% DOCKER(1) Docker User Manuals
% William Henry
% APRIL 2014
# NAME
docker-port - Lookup the public-facing port which is NAT-ed to PRIVATE_PORT

# SYNOPSIS
**docker port** CONTAINER PRIVATE_PORT

# DESCRIPTION
Lookup the public-facing port which is NAT-ed to PRIVATE_PORT

# HISTORY
April 2014, Originally compiled by William Henry (whenry at redhat dot com)
based on docker.io source material and internal work.
